@charset "utf-8";
/* CSS Document */

.wrapper {
	background-color: #FFF;
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding-left: 15px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-top-style: solid;
	min-width: 1000px;
}
.floating-menu 
{
	position:fixed;
	width:110px;
	z-index:100px;
	height: 105px;
	margin-top: 20%;
	float: inherit;
	margin-right: 90%;
}


{
	display:block;
	margin-left: 5px;
	float: right;
}
.widget {
	float: right;
	width: 100%;
	position: fixed;
	margin-top: 20%;
	margin-right: 10%;
	height: 150px;
}
.booknowtab {
	float: right;
	margin-right: 10px;
}



.header {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	height: 80px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-color: #FFF;
	border-top-width: medium;
	border-top-style: none;
	border-top-color: #C1FFFF;
}
.menubar {
	float: right;
	width: 60%;
	height: 40px;
	text-align: right;
	vertical-align: bottom;
	margin-top: 20px;
}

.logo {
	float: left;
	width: 265px;
	height: 80px;
	background-color: #FFF;
	font-family: "Courier New", Courier, monospace;
}

.left_section {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #999;
	text-align: justify;
	width: 36%;
	padding-right: 5px;
	float: left;
	height: auto;
	margin-bottom: 5px;
	background-color: #FFF;
}
.info_txt {
	text-align: justify;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	background-color: #FFF;
}
.container {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 0px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family: "Courier New", Courier, monospace;
	background-color: #FFF;
}
.book_now {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 20px;
}



.wow_gallery {
	float: right;
	width: 60%;
	background-color: #FFF;
	margin-top: 50px;
	height: auto;
}
.content {
	float: left;
	width: 100%;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-bottom: 15px;
	background-color: #FFF;
}
.title {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #666;
	font-weight: bold;
	text-transform: uppercase;
	width: 90%;
	float: left;
	height: 75px;
}
.title-right {
	width: 90%;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	height: 75px;
	float: left;
}
.location {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	margin-top: 45px;
}



.left_about {
	float: left;
	width: 34%;
	margin-right: 10px;
	padding: 0px;
	height: auto;
}
.txt {
	text-align: justify;
	width: 90%;
	float: left;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	padding-top: 5px;
	padding-left: 0px;
	overflow: auto;
	padding-bottom: 5px;
}

.footer {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 3px;
	margin-bottom: 5px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
	font-size: 12px;
	padding-top: 15px;
	background-color: #FFF;
}


.centre_services {
	float: left;
	width: 33%;
	margin-right: 10px;
	background-color: #FFF;
}
.right_location {
	float: right;
	width: 30%;
	background-color: #FFF;
}
.right_below_location {
	width: 30%;
	float: right;
	background-color: #FFF;
}

h1 {
	text-align: left;
}
.menu_section {
	float: left;
	background-color: #FFF;
}
.more_info {
	float: left;
	width: 33%;
}
.box {
	float: left;
	width: 100%;
}
.about {
	float: left;
	height: auto;
	width: 100%;
}
.about-header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #666;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #CCC;
	margin-top: 15px;
	background-color: #FFF;
}
.text-about {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	float: left;
	width: 40%;
	text-align: justify;
	padding-right: 5px;
}
.image-about {
	margin-top: 20px;
	float: right;
	width: 55%;
	background-color: #FFF;
}
.text-contact {
	width: 40%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	float: left;
}
.help {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	color: #F00;
	font-weight: bold;
}
